Bug 166938 - Post to: being a visible option
Summary: Post to: being a visible option
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-28 12:19 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-29 19:27:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul F. Johnson 2005-08-28 12:19:15 UTC
Description of problem:
I post quite frequently to usenet and it is a pain that there is no way for a
post to: writable box to be available at all times but instead I have to go to
view and manually select it. I am able to select bcc,cc etc by default, just not
post to:

Version-Release number of selected component (if applicable):
2.3.8

Comment 1 Dave Malcolm 2005-08-29 19:27:28 UTC
Thanks; this bug report really ought to be filed in Evolution's upstream bug
tracker at bugzilla.gnome.org

Does Message->Post New Message To Folder help?  You may want to have a look at
this upstream bug report:
http://bugzilla.gnome.org/show_bug.cgi?id=312225

I'm going to close this one as UPSTREAM for now.



Note You need to log in before you can comment on or make changes to this bug.